contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0287492.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/b8tp-0e49
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/287492
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/287492
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0222/0287492/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0287492/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the Pacific Ocean, Caribbean Sea, Atlantic
      Ocean from 2023-01-08 to 2023-12-31. These data include absolute humidity, air
      temperature, air-sea difference - partial pressure of carbon dioxide, barometric
      pressure, partial pressure of carbon dioxide - atmosphere, partial pressure
      of carbon dioxide - water, relative humidity, sea surface salinity, sea surface
      temperature and wind direction and speed. The instruments used to collect these
      data include barometric pressure sensor, carbon dioxide (CO2) gas analyzer,
      tandem (bubble+mixer) type equilibrator for autonomous CO2 measurement and thermosalinographs.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the Pacific Ocean, Caribbean Sea, Atlantic
      Ocean from 2023-01-08 to 2023-12-31. These data include absolute humidity, air
      temperature, air-sea difference - partial pressure of carbon dioxide, barometric
      pressure, partial pressure of carbon dioxide - atmosphere, partial pressure
      of carbon dioxide - water, relative humidity, sea surface salinity, sea surface
      temperature and wind direction and speed. The instruments used to collect these
      data include barometric pressure sensor, carbon dioxide (CO2) gas analyzer,
      tandem (bubble+mixer) type equilibrator for autonomous CO2 measurement and thermosalinographs.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0287492, ATM_PRE, Atlantic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea, DEL_FCO2, DEL_PCO2, DEL_XCO2,
        EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_EQ, FCO2_SST, 'JP/NIES > National Institute
          for Environmental Studies, Japan', M/S New Century 2, NC2_NC176-178, NC2_NC179-180,
        NC2_NC181-182, NC2_NC183-186, National Institute for Environmental Studies,
        New Century 2, 'New Century 2 (call sign: H9PJ, ICES code: PANC, 2001-2015)',
        North Atlantic Ocean, North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN
          SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, PANC20230108, PANC20230215, PANC20230305, PANC20230326, PANC20230415,
        PANC20230504, PANC20230522, PANC20230607, PANC20230623, PANC20230707, PANC20230804,
        PANC20230908, PANC20230925, PANC20231011, PANC20231027, PANC20231113, PANC20231130,
        PANC20231215, PCO2_AIR, PCO2_SST, Pacific Ocean, SHIP_SPEED, SOOP, SSS, SST,
        Ship Of Opportunity Program (SOOP), Ship of Opportunity Programme (SOOP),
        Ships, South Pacific Ocean, Surface Ocean CO2 Atlas (SOCAT), Surface underway,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, XCO2_AIR, XCO2_EQ, XCO2_SST, barometric
          pressure sensor, chemical, meteorological, surface underway, temperature
          sensor]
      fr: [0287492 (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean
          Sea (FR), DEL_FCO2 (FR), DEL_PCO2 (FR), DEL_XCO2 (FR), EQ_PRE (FR), EQ_TMP
          (FR), FCO2_AIR (FR), FCO2_EQ (FR), FCO2_SST (FR), 'JP/NIES > National Institute
          for Environmental Studies, Japan (FR)', M/S New Century 2 (FR), NC2_NC176-178
          (FR), NC2_NC179-180 (FR), NC2_NC181-182 (FR), NC2_NC183-186 (FR), National
          Institute for Environmental Studies (FR), New Century 2 (FR), 'New Century
          2 (call sign: H9PJ, ICES code: PANC, 2001-2015) (FR)', North Atlantic Ocean
          (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > SOUTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), PANC20230108 (FR), PANC20230215 (FR), PANC20230305
          (FR), PANC20230326 (FR), PANC20230415 (FR), PANC20230504 (FR), PANC20230522
          (FR), PANC20230607 (FR), PANC20230623 (FR), PANC20230707 (FR), PANC20230804
          (FR), PANC20230908 (FR), PANC20230925 (FR), PANC20231011 (FR), PANC20231027
          (FR), PANC20231113 (FR), PANC20231130 (FR), PANC20231215 (FR), PCO2_AIR
          (FR), PCO2_SST (FR), Pacific Ocean (FR), SHIP_SPEED (FR), SOOP (FR), SSS
          (FR), SST (FR), Ship Of Opportunity Program (SOOP) (FR), Ship of Opportunity
          Programme (SOOP) (FR), Ships (FR), South Pacific Ocean (FR), Surface Ocean
          CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), XCO2_AIR (FR), XCO2_EQ (FR), XCO2_SST (FR), barometric pressure
          sensor (FR), chemical (FR), meteorological (FR), surface underway (FR),
        temperature sensor (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, THERMOSALINOGRAPHS, WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, thermosalinograph]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), THERMOSALINOGRAPHS
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR), thermosalinograph
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, temperature and other parameters during the ship of opportunity
      (SOOP) M/S New Century 2 cruises in the Pacific Ocean, Atlantic Ocean and Caribbean
      Sea in 2023 (NCEI Accession 0287492)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, temperature and other parameters during the ship of opportunity
      (SOOP) M/S New Century 2 cruises in the Pacific Ocean, Atlantic Ocean and Caribbean
      Sea in 2023 (NCEI Accession 0287492) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0287492
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [129.2, -43.611, -70.7, 50.7]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
